Top menu

Resolved - Kaspersky Endpoint Security 8.1 stops working and fails to start after DeviceLock agent upgrade to build 7.1.34908, as well as after the initial installation of the above build

DESCRIPTION

Kaspersky Endpoint Security 8.1 stops working and fails to start after DeviceLock agent upgrade to build 7.1.34908, as well as after the initial installation of the above build.

COMMENTS

This known compatibility issue has been fixed in version 7.1.35500.

RECOMMENDATIONS

1. Upgrade to the latest version of DeviceLock (7.1.35500 or higher);
2. If the upgrade is not an option, you can use the recommendations provided in this Knowledge base article: http://www.devicelock.com/support/kb_view.html?ID=19792.